@media screen and (max-width: 750px) {
.sp_hidden {
	display: none
}
.pc_hidden {
	display: inline
}
p{
	padding:0;
	margin:0;}

body {
	-webkit-text-size-adjust: none;
	font-family: 'Noto Serif JP', serif;
	font-size:10pt !important;
	line-height:160% !important;
	text-align:left;
	background:#fff;
	color:#000;
}
* {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

.switch {
    visibility: hidden;
}

.imgall{
	max-width: 100%;
	height:auto;
}
img,iframe{vertical-align:bottom;}

#wrap{
	background:
	url(../img/bg_r.png) no-repeat right top / 80px 60px,
	url(../img/bg_l.png) no-repeat left top / 80px 60px;
	background-color:#fff;
	}

#ind #contents{
	margin:20px auto 0;
	padding:0 10px;
	}
.sec #contents{
	padding:20px 10px;
	background:#fff;
	color:#000;
	}
.sec #contents img{
	width:100%;
	}
ol{margin:0;padding:0;}
ul{margin:0;padding:0;}
ol.un{padding-bottom:20px;}
ol.un li{margin-left:1.5em;}

.table_basic { border-collapse: separate; border-spacing: 1px; background: #ddd; border-style: none; width:100%;}
.table_basic th { background-color: #f3f3f3; padding:8px; font-weight: normal; border-top: 1px solid #FFF;text-align:left;display:block;}
.table_basic td { background-color: #FFF; padding:8px; border-top: 1px solid #FFF; display:block;}
.table_basic td .full{
	width:100%;
}
.table_basic td input.inputmini {width:100%;}
.table_basic td input.inputfull {width:100%;}
.table_basic td textarea{
	width:100% !important;
	height:120px;}

.scrool-table table{
  display: block;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.table_scrool { border-collapse: separate; border-spacing: 1px; background: #ddd; border-style: none; width:100%;}
.table_scrool th { background-color: #f3f3f3; padding:8px; font-weight: normal; border-top: 1px solid #FFF;text-align:left;}
.table_scrool td { background-color: #FFF; padding:8px; border-top: 1px solid #FFF;}
.table_scrool td img{
	
}

.right{ text-align:right;}
.cen{ text-align:center;}
.sp_no{ display:none}
/*----------------------------------------ヘッダ----------------------------------------*/
header {
	width: 100%;
	text-align:center;
	z-index:1000;
}
header  .logo{
	padding:20px 0;
}
header  .logo img{
	width:215px;
}

header .sp_nav{
	position:fixed;
	bottom:0;
	width:100%;
	display:-webkit-box;
display:-ms-flexbox;
display:flex;
background:#b09f75;
z-index:9999999;

	}
header .sp_nav li{
	flex:1;
	padding:12px 0;
	}
header .sp_nav li +li{
	border-left:1px solid #fff;
	}
header .sp_nav li a{
	color:#fff;
	display:block;
	}
header .sp_nav li:nth-child(1) a:before {
font-family: FontAwesome;
content: "\f095";
font-weight:normal;
margin-right:4px;
}
header .sp_nav li:nth-child(2) a:before {
font-family: FontAwesome;
content: "\f0c9";
font-weight:normal;
margin-right:4px;
}

header .sp_nav li a span{
	font-size:11pt;
	line-height:1;
	padding-top:2px;
}


.menu-btn {
}

.space{}
	
/*----------------------------------------Ｇナビ----------------------------------------*/
.gnav {display:none;}
/*----------------------------------------フッタ----------------------------------------*/
.fmap{
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	position: relative;
width: 100%;
padding-top: 56.25%;
	}
.fmap iframe{
	position: absolute;
top: 0;
right: 0;
width: 100% !important;
height: 100% !important;
	}
footer{
	padding:20px 10px 20px;
	text-align:center;
	background:url(../img/footer.jpg);
	color:#917d4b;
	}
footer a,
footer a:hover{
}

footer .box{
	padding-bottom:20px;
}
footer .box .txt{
	text-align:center;
	padding-bottom:20px;
	}
footer .box .txt .flogo{
	margin-bottom:15px;
}
footer .box .txt .flogo img{
	width:220px;
}
footer .box .txt .add{
	margin-bottom:10px;
}
footer .box .txt .ftel{
	font-size:18pt;
	letter-spacing:1px;
	line-height:1;
	margin-bottom:20px;
}
footer .box .txt .ftel:before {
font-family: FontAwesome;
content: "\f095";
margin-right:5px;
font-size:85%;
}
footer .box .txt .ftel a{
	color:#917d4b;
	}
footer .box .pic img{
	width:100%;
	display:block;
	border-radius:15px;
	}
.table_time { 
	border-collapse: separate; 
	border-spacing:0px; 
	border-style: none;
	width:100%;
	margin:0 auto 15px auto;
	}
.table_time th { 
	padding:5px 2px;
	font-weight: normal;
	text-align:center;
	color:#917d4b;
	background:#fff;
}
.table_time td { 
	padding:5px 2px;
	border-bottom: 1px solid #d5d5d5;
	text-align:center;
	color:#917d4b;
	white-space:nowrap;
}
.table_time td.head{
	width:25%;
	line-height:1;
	text-align:center;
}
.ftxt{
	text-align:right;
	}

.page_top {
	background:#b09f75;
	position:fixed;
	bottom:10px;
	right:10px;
}
.page_top img{
	display:block;
	width:30px;
	height:30px;
}
.copy{
	text-align:center;
	font-size:8pt;
	padding:7px;
	margin-bottom:50px;
}

/*----------------------------------------メインイメージＩＮＤＥＸ----------------------------------------*/
.viewer_box{
	display:none;
}
#slides{
	width:96%;
	margin:0 auto;
	border-radius:15px;
	}
/*----------------------------------------index----------------------------------------*/
.ind_bnr{
	margin-bottom:25px;
}
.ind_bnr img{
	width:100%;
	display:block;
	margin-top:10px;
}
.ind_bnr p{
	padding:10px;
	background:url(../img/footer.jpg);
	border:1px solid #8c712b;
	border-radius:10px;
	display:block;
	}
.ind_bnr p span{
	display:block;
	color:#987e3f;
	font-size:12pt;
	padding-bottom:5px;
}
#index01{
	background:url(../img/index01_bg_sp.jpg) no-repeat left bottom / cover;
	margin:0 auto;
	text-align:center;
	padding:15px;
}
#index01 p{
	text-align:left;
	border-radius:10px;
	background-color: rgba(255,255,255,0.9);
	padding:20px 25px;
	line-height:1.6;
}
#index01 span{
	display:block;
	font-size:14pt;
	color:#987e3f;
	padding-bottom:10px;
	line-height:1.4;
	text-align:center;
}
#index02{
	padding-top:30px;
	text-align:center;
	}
#index02 .title{
	padding-bottom:20px;
	background: url(../img/title_dot.jpg) repeat-x 0px 4px;
}
#index02 .title p{
	display: inline-block;
	background:#fff;
	padding:0 10px;
	font-size:16pt;
	line-height:1;
	color:#987e3f;
	}
#index02 .title span{
	display:block;
	font-size:10pt;
	color:#000;
	padding-top:5px;
}
#index02 .box{
}
#index02 .box .pic{
}
#index02 .box .pic img{
	display:block;
	width:100%;
	border-radius:15px;
}
#index02 .box .txt{
	padding:20px 0;
	text-align:left;
	color:#000;
	
}
#index02 .box .txt p.tit{
	color:#987e3f;
	display:flex;
	align-items: center;
	font-size:14pt;
	margin-bottom:15px;
	}
#index02 .box .txt p.tit span{
	display:block;
	color:#987e3f;
	font-size:9pt;
	margin-left:5px;
	}
#index02 .box .txt p.tit:after {
content: "";
flex-grow: 1;
height: 1px;
background: #bcad88;
display: block;
margin-left: .4em;
}

#index02 .box .txt p.mini{
	margin-bottom:15px;
	}
#index02 .box .txt a{
	display:block;
	background:#b09f75;
	line-height:1;
	color:#fff;
	padding:5px 35px 8px;
	font-size:10.5pt;
	margin:0 auto;
	width:100px;
	}


#index03{
	padding-top:20px;
	padding-bottom:30px;
	text-align:center;
	}
#index03 .title{
	padding-bottom:20px;
	background: url(../img/title_dot.jpg) repeat-x 0px 4px;
}
#index03 .title p{
	display: inline-block;
	background:#fff;
	padding:0 10px;
	font-size:16pt;
	line-height:1;
	color:#987e3f;
	}
#index03 .title span{
	display:block;
	font-size:10pt;
	color:#000;
	padding-top:5px;
}

#index03 ol{
	overflow: auto;
	max-height: 150px;
	
	}
#index03 ol li{
	text-align:left;
	}
	
.iframe-wrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  overflow:auto; 
  -webkit-overflow-scrolling:touch;
  border:2px solid #ccc; 
}
.iframe-wrap iframe {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    border:none;
    display:block;
}
	
/*--------------------------------------------------------------------------------*/
.sec_mainimg{
	height:80px;
	width: auto;
	max-width:96%;
	margin:0 auto;
	border-radius:10px;
	}
.sm1{background: url(../img/sec_main1.jpg) no-repeat center top / cover;}
.sm2{background: url(../img/sec_main2.jpg) no-repeat center top / cover;}
.sm3{background: url(../img/sec_main3.jpg) no-repeat center top / cover;}
.sm4{background: url(../img/sec_main4.jpg) no-repeat center top / cover;}
.sm5{background: url(../img/sec_main5.jpg) no-repeat center top / cover;}
.sec_mainimg p{
	display:none;
}	

.s-title{
	text-align:center;
	padding-bottom:20px;
	background: url(../img/title_dot.jpg) repeat-x 0px 4px;
}
.s-title p{
	display: inline-block;
	background:#fff;
	padding:0 10px;
	font-size:16pt;
	line-height:1;
	color:#987e3f;
	}
.s-title span{
	display:block;
	font-size:10pt;
	color:#000;
	padding-top:5px;
}	


h3{
	color:#000;
	font-size:12pt;
	font-weight:600;
	padding:10px 15px;
	margin:0 0px 17px;
	border-bottom:2px solid #a68d17;
	background:#f8f8f8
	}
h4{
	color:#03b160;
	font-size:12pt;
	font-weight:600;
	padding:8px 15px;
	margin:0 0px 15px;
	border-bottom:1px dotted #03b160;
	}
h5{
	color:#03b160;
	font-size:12pt;
	font-weight:600;
	padding:8px 15px;
	margin:0 0px 10px;
	}	
.mbs{
	margin-bottom:10px;
	}
.mbm{
	margin-bottom:20px;
	}
.mbl{
	margin-bottom:40px;
	}

ol.num{}
ol.num li{
	padding:0 0 5px;
	margin-left:2em;
	list-style-type:decimal;
	}
ol.disc{}
ol.disc li{
	padding:0 0 5px;
	margin-left:2em;
	list-style-type:disc;
	}
ol.check{padding-left: 1em; /* 文章のスタート位置。li:beforeが入るスペースを確保*/}
ol.check li{
	position: relative;
	padding:5px 0 5px 0.4em;
	}
ol.check li:before {
font-family: FontAwesome;
content: "\f058";
position: absolute;
left: -1em; /* アイコンのスタート位置。左揃えの場合 ul のpadding-leftと同じ値 */
color:#00abb4;
}



.box_defo{
	margin-bottom:20px;
	}
.box_defo .pic{
	margin:0 auto 10px;
	text-align:center;
	}
.box_defo .pic img{
	max-width: 100%;
	height:auto;}
.box_defo .txt{
	width:100%;
	}
.box_defo2{
	margin-bottom:30px;
	}
.box_defo2 .pic{
	margin:0 auto 10px;
	text-align:center;
	}
.box_defo2 .pic img{
	max-width: 100%;
	height:auto;}
.box_defo2 .txt{
	width:100%;
	}
.box_defo .txt span,
.box_defo2 .txt span{
	display:block;
}	

.map{
	position: relative;
width: 100%;
padding-top: 56.25%;
	}
.map iframe{
	position: absolute;
top: 0;
right: 0;
width: 100% !important;
height: 100% !important;
	}
.map2{
	
	}
.map2 div{
	position: relative;
width: 100%;
padding-top: 56.25%;
}
.map2 div:first-child{
	margin-bottom:20px;
	}
.map2 iframe{
	position: absolute;
top: 0;
right: 0;
width: 100% !important;
height: 100% !important;
	}
.btn{
	text-align:center;
}

.btn a{
	display:inline-block;
	color:#fff;
	padding:13px 50px;
	background: #0d7bc1;
}


/*-----------------------------------clinic---------------------------------------------*/
#clinic .h_txt{
	text-align:left;
	display:block;
	margin-bottom:20px;
	}
#clinic .h_txt span{
	display:block;
	font-size:14pt;
	margin-bottom:15px;
	color: #987e3f;
	line-height:1.4;
	text-align:center;
	}	
	
#clinic ol{
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	}
#clinic ol li{
	text-align:center;
	margin-bottom:25px;
	width:48%;
}
#clinic ol li p{
	display:block;
	padding-top:10px;
	color: #987e3f;
	font-size:12pt;
}
#clinic ol li img{
	border-radius:10px;
	w
	}
/*-----------------------------------medical--------------------------------------------*/
#medical .h_txt{
	text-align:left;
	display:block;
	margin-bottom:20px;
	}
#medical .h_txt span{
	display:block;
	font-size:14pt;
	margin-bottom:15px;
	color: #987e3f;
	line-height:1.4;
	text-align:center;
	}	
	
#medical ol{
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	}
#medical ol li{
	text-align:center;
	margin-bottom:20px;
	width:48%;
}
#medical ol li img{
	border-radius:10px;
	}
	
#medical .box{
	margin-bottom:20px;
	}
#medical .box .pic{
	}
#medical .box .pic img{
	border-radius:10px;
	}
#medical .box .txt{
	display:flex;
	justify-content: center;
	align-items: center;
	}
	
#medical .box .txt span{
	color: #987e3f;
	display:block;
	margin-bottom:10px;
	padding-top:10px;
	font-size:14pt;
	line-height:1.4;
	text-align:center;
	}
#medical .box2{
	flex-direction: row-reverse;
	}
/*-----------------------------------access---------------------------------------------*/
#access .accessmap{
	text-align:center;
	margin-bottom:10px;
}
.parking{
	padding-top:10px;}
.parking img{
	max-width:100%;
	width:auto;
}
/*-----------------------------------staff---------------------------------------------*/
#staff .h_txt{
	text-align:left;
	display:block;
	margin-bottom:20px;
	}
#staff .h_txt span{
	display:block;
	font-size:14pt;
	margin-bottom:15px;
	color: #987e3f;
	line-height:1.4;
	text-align:center;
	}	
#staff .pic{
	margin-bottom:40px;
}
#staff .pic img{
	border-radius:15px;
}

.form_btn{
	display:flex;
	justify-content: center;
	}
.form_btn span{
	display:block;
	background:#b09f75;
	color:#fff;
	margin:0 10px;
	width:150px;
	padding:5px 0px;
	text-align:center;
}

/*-----------------------------------loopslider---------------------------------------------*/

.loopslider {
	margin: 0 auto;
	width: 100%;
    height: 131px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.loopslider ul {
	height: 131px;
	float: left;
	display: inline;
	overflow: hidden;
}
.loopslider ul li {
	width: 210px;
    height: 131px;
	float: left;
	display: inline;
	overflow: hidden;
	text-align:center;
}
.loopslider ul li img{
    width: 210px;
    height: 131px;
	display:block;
	border-left:1px solid #fff;
}
/* =======================================
	ClearFixElements
======================================= */
.loopslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.loopslider ul {
	display: inline-block;
	overflow: hidden;
}

.sec .loopslider{
	display:none;
}



#al1,
#al2,
#al3,
#al4,
#al5,
#al6,
#al7,
#al8,
#al9,
#al10,
#al11,
#al12 {
}




} 
